System update error show ho raha hai

system update karate samay pakage install nahi parahe hai

show error :

spawn pacman -Su
:: Starting full system upgrade...
resolving dependencies...
looking for conflicting packages...

Packages (400) alsa-card-profiles-1:0.3.55-2  alsa-lib-1.2.7.2-1  alsa-ucm-conf-1.2.7.2-1
ananicy-rules-git-2.2.1.r293.ge26f09e-1  anydesk-bin-6.2.0-2
archlinux-appstream-data-pamac-1:20220618-1  ark-22.04.3-1  attica-5.96.0-1  baloo-5.96.0-1
baloo-widgets-22.04.3-1  bat-0.21.0-2  beautyline-20220717-1  binutils-2.38-6
bluedevil-1:5.25.3-1  bluez-qt-5.96.0-1  brave-bin-1:1.41.96-1  breeze-5.25.3-1
breeze-gtk-5.25.3-1  breeze-icons-5.96.0-1  ca-certificates-mozilla-3.80-1
candy-icons-git-r913.8bbfb04-1  cblas-3.10.1-1  chaotic-mirrorlist-20220715-1  ckbcomp-1.208-1
curl-7.84.0-2  dkms-3.0.5-2  dmidecode-3.4-1  dolphin-22.04.3-1  dolphin-plugins-22.04.3-1
drkonqi-5.25.3-1  duktape-2.7.0-4  e2fsprogs-1.46.5-4  efibootmgr-18-1  elisa-22.04.3-1
ffmpegthumbs-22.04.3-1  filelight-22.04.3-1  firedragon-102.0.1-1
firedragon-extension-plasma-integration-1.8.1-3  firefox-developer-edition-103.0b9-1
fish-autopair-1.0.4-1  flac-1.3.4-3  fluidsynth-2.2.8-1  frameworkintegration-5.96.0-1
fwupd-1.8.2-2  garuda-assistant-2.7.0-2  garuda-common-settings-2.6.5-1
garuda-dr460nized-2.0.5-1  garuda-fish-config-1.5.4-1  garuda-hooks-2.7.0-1
garuda-setup-assistant-2.0.1-1  garuda-system-maintenance-1.6.1-1  gcab-1.4-2  gcr-3.41.1-1
geocode-glib-3.26.3-1  geoip-database-20220621-1  git-2.37.1-1  github-desktop-3.0.3-1
glib-networking-1:2.72.1-1  glib2-2.72.3-1  gnupg-2.2.36-1  google-chrome-103.0.5060.114-1
graphviz-5.0.0-1  gst-plugin-pipewire-1:0.3.55-2  gtest-1.12.1-1
gtk-update-icon-cache-1:4.6.6-1  gtk4-1:4.6.6-1  gtksourceview3-1:3.24.11+r28+g73e57b57-1
gwenview-22.04.3-1  harfbuzz-4.4.1-1  harfbuzz-icu-4.4.1-1  hblock-3.4.0-1  hdparm-9.64-1
hplip-1:3.22.6-1  hwdata-0.361-1  imagemagick-7.1.0.43-1  imlib2-1.9.1-1  inkscape-1.2.1-1
intel-gmmlib-22.1.4-1  intel-media-driver-22.4.4-1  inxi-3.3.19.1-1
kaccounts-integration-22.04.3-1  kaccounts-providers-22.04.3-1  kactivities-5.96.0-1
kactivities-stats-5.96.0-1  kactivitymanagerd-5.25.3-1  kamera-22.04.3-1  kamoso-22.04.3-1
karchive-5.96.0-1  kate-22.04.3-1  kauth-5.96.0-1  kbd-2.5.1-1  kbookmarks-5.96.0-1
kcalc-22.04.3-1  kcalendarcore-5.96.0-1  kcmutils-5.96.0-1  kcodecs-5.96.0-1
kcompletion-5.96.0-1  kconfig-5.96.0-1  kconfigwidgets-5.96.0-1  kcontacts-1:5.96.0-1
kcoreaddons-5.96.0-1  kcrash-5.96.0-1  kcron-22.04.3-1  kdbusaddons-5.96.0-1
kde-cli-tools-5.25.3-1  kde-gtk-config-5.25.3-1  kdeclarative-5.96.0-1  kdeconnect-22.04.3-1
kdecoration-5.25.3-1  kded-5.96.0-1  kdegraphics-mobipocket-22.04.3-1
kdegraphics-thumbnailers-22.04.3-1  kdelibs4support-5.96.0-1  kdenetwork-filesharing-22.04.3-1
kdenlive-22.04.3-1  kdeplasma-addons-5.25.3-1  kdesu-5.96.0-1  kdf-22.04.3-1
kdialog-22.04.3-1  kdnssd-5.96.0-1  kdoctools-5.96.0-1  keditbookmarks-22.04.3-1
kemoticons-5.96.0-1  kfilemetadata-5.96.0-1  kfind-22.04.3-1  kgamma5-5.25.3-1
kglobalaccel-5.96.0-1  kguiaddons-5.96.0-1  khelpcenter-22.04.3-1  kholidays-1:5.96.0-1
khotkeys-5.25.3-1  khtml-5.96.0-1  ki18n-5.96.0-1  kiconthemes-5.96.0-1  kidletime-5.96.0-1
kimageformats-5.96.0-1  kinfocenter-5.25.3-1  kinit-5.96.0-1  kio-5.96.0-1
kio-extras-22.04.3-1  kio-gdrive-22.04.3-1  kirigami2-5.96.0-1  kitemmodels-5.96.0-1
kitemviews-5.96.0-1  kjobwidgets-5.96.0-1  kjs-5.96.0-1  kleopatra-22.04.3-1
kmenuedit-5.25.3-1  kmime-22.04.3-1  kmod-30-1  knewstuff-5.96.0-1  knotifications-5.96.0-1
knotifyconfig-5.96.0-1  kompare-22.04.3-1  konsole-22.04.3-1  kpackage-5.96.0-1
kparts-5.96.0-1  kpeople-5.96.0-1  kpimtextedit-22.04.3-1  kpmcore-22.04.3-1  kpty-5.96.0-1
kquickcharts-5.96.0-1  krdc-22.04.3-1  krfb-22.04.3-1  krunner-5.96.0-1  kscreen-5.25.3-1
kscreenlocker-5.25.3-1  kservice-5.96.0-1  ksshaskpass-5.25.3-1  ksystemlog-22.04.3-1
ksystemstats-5.25.3-1  ktexteditor-5.96.0-1  ktextwidgets-5.96.0-1  kunitconversion-5.96.0-1
kvantum-1.0.3-1  kwallet-5.96.0-1  kwallet-pam-5.25.3-1  kwalletmanager-22.04.3-1
kwayland-5.96.0-1  kwayland-integration-5.25.3-1  kwidgetsaddons-5.96.0-1  kwin-5.25.3-1
kwindowsystem-5.96.0-1  kwrited-5.25.3-1  kxmlgui-5.96.0-1  latte-dock-0.10.8-1.1
layer-shell-qt-5.25.3-1  lib32-alsa-lib-1.2.7.2-1  lib32-curl-7.84.0-1  lib32-libdrm-2.4.112-1
lib32-libidn2-2.3.3-1  lib32-libldap-2.6.3-1  lib32-libva-mesa-driver-22.1.3-1
lib32-libxrender-0.9.10-3  lib32-llvm-libs-14.0.6-1  lib32-mesa-22.1.3-1
lib32-mesa-vdpau-22.1.3-1  lib32-openssl-1:1.1.1.q-1  lib32-systemd-251.3-1
lib32-vulkan-icd-loader-1.3.221-1  lib32-vulkan-intel-22.1.3-1
lib32-vulkan-mesa-layers-22.1.3-1  lib32-vulkan-radeon-22.1.3-1  libadwaita-1:1.1.3-1
libblockdev-2.27-1  libbs2b-3.1.0-8  libdmtx-0.7.7-1  libdrm-2.4.112-1  libgit2-1:1.4.4-1
libgphoto2-2.5.30-1  libhandy-1.6.3-1  libidn-1.41-1  libidn2-2.3.3-1  libimagequant-4.0.0-1
libisl-0.25-1  libkdcraw-22.04.3-1  libkexiv2-22.04.3-1  libkgapi-22.04.3-1  libkleo-22.04.3-1
libkomparediff2-22.04.3-1  libksane-22.04.3-1  libkscreen-5.25.3-1  libksysguard-5.25.3-1
libldap-2.6.3-1  libmfx-22.4.4-1  libmm-glib-1.18.10-1  libmtp-1.1.20-1  libnghttp2-1.48.0-1
libnl-3.7.0-1  libnm-1.38.2-2  libnotify-0.8.1-1  libpamac-aur-11.3.1-0  libproxy-0.4.18-1
libpulse-16.1-1  libqmi-1.30.8-1  libsoup3-3.0.7-1  liburing-2.2-1  libva-2.15.0-1
libva-mesa-driver-22.1.3-1  libva-utils-2.15.0-1  libvpx-1.12.0-1  libwebp-1.2.3-1
libx11-1.8.1-3  libzip-1.9.2-1  linux-5.18.12.arch1-1
linux-firmware-whence-20220708.be7798e-1  linux-zen-5.18.12.zen1-1
linux-zen-headers-5.18.12.zen1-1  llvm-libs-14.0.6-1  luajit-2.1.0.beta3.r422.g4c2441c1-1
mcfly-0.6.1-1  mercurial-6.2-1  mesa-22.1.3-1  mesa-vdpau-22.1.3-1  milou-5.25.3-1
mkinitcpio-31-3  mlt-7.8.0-1  modemmanager-1.18.10-1  modemmanager-qt-5.96.0-1
networkmanager-1.38.2-2  networkmanager-qt-5.96.0-1  nilfs-utils-2.2.9-1
nm-cloud-setup-1.38.2-2  node-gyp-9.1.0-1  nodejs-18.6.0-1  noto-fonts-20220607-1
npm-8.14.0-1  nss-3.80-1  ntfsprogs-ntfs3-2022.5.17-4  okular-22.04.3-1
onlyoffice-bin-7.1.1-1  openal-1.22.2-1  openfortivpn-1.17.3-1  openldap-2.6.3-1
openssl-1.1.1.q-1  oxygen-sounds-5.25.3-1  pacman-contrib-1.6.0-1  pamac-aur-10.4.1-0
pango-1:1.50.8-1  partitionmanager-22.04.3-1  paru-1.11.1-1  perl-alien-build-2.50-1
perl-file-mimeinfo-0.33-1  perl-http-message-6.37-1  perl-uri-5.12-1  pipewire-1:0.3.55-2
pipewire-alsa-1:0.3.55-2  pipewire-jack-1:0.3.55-2  pipewire-pulse-1:0.3.55-2
pipewire-v4l2-1:0.3.55-2  pipewire-zeroconf-1:0.3.55-2  plasma-browser-integration-5.25.3-1
plasma-desktop-5.25.3-1  plasma-disks-5.25.3-1  plasma-firewall-5.25.3-1
plasma-framework-5.96.0-1  plasma-integration-5.25.3-1  plasma-nm-5.25.3-1  plasma-pa-5.25.3-1
plasma-systemmonitor-5.25.3-1  plasma-thunderbolt-5.25.3-1  plasma-vault-5.25.3-1
plasma-wayland-protocols-1.7.0-1  plasma-workspace-5.25.3.1-1
plasma-workspace-wallpapers-5.25.3-1  polkit-121-1  polkit-kde-agent-5.25.3-1
poppler-22.07.0-1  poppler-glib-22.07.0-1  poppler-qt5-22.07.0-1  power-profiles-daemon-0.12-1
powerdevil-5.25.3-1  print-manager-22.04.3-1  prison-5.96.0-1  protobuf-21.2-1
protobuf-c-1.4.1-1  purpose-5.96.0-1  python-certifi-2022.06.15-1  python-cffi-1.15.1-1
python-colorama-0.4.5-1  python-commonmark-0.9.1-5  python-cryptography-37.0.4-1
python-distlib-0.3.5-1  python-docutils-1:0.19-1  python-future-0.18.2-7
python-gobject-3.42.2-1  python-jaraco.functools-3.5.1-1  python-jaraco.text-3.8.1-1
python-lxml-4.9.1-1  python-more-itertools-8.13.0-2  python-numpy-1.23.0-1
python-pillow-9.2.0-1  python-pip-22.1.2-1  python-platformdirs-2.5.1-1
python-pygments-2.12.0-1  python-resolvelib-0.8.1-1  python-rich-12.5.1-1
python-shiboken2-5.15.5-3  python-tenacity-8.0.1-3  python-trove-classifiers-2022.6.26-1
python-typing_extensions-4.2.0-1  qqc2-desktop-style-5.96.0-1  qt5-base-5.15.5+kde+r170-1
qt5-imageformats-5.15.5+kde+r4-1  qt5-tools-5.15.5+kde+r1-3  reflector-2021.11-5
resvg-0.23.0-1  rtkit-0.13-2  samba-4.16.3-1  sbc-2.0-1  sddm-kcm-5.25.3-1
signon-kwallet-extension-22.04.3-1  skanlite-22.04.3-1  smb4k-3.1.3-1  smbclient-4.16.3-1
snapper-tools-1.1.1-2  sof-firmware-2.2-1  solid-5.96.0-1  sonnet-5.96.0-1  spdlog-1.10.0-2
spectacle-22.04.3-1  speex-1.2.1-1  speexdsp-1.2.1-1  sqlite-3.39.1-1  sstp-client-1:1.0.17-1
starship-1.9.1-1  sudo-1.9.11.p3-1  sweet-theme-full-git-r276.995cab1-1  syndication-5.96.0-1
syntax-highlighting-5.96.0-1  systemd-251.3-1  systemd-libs-251.3-1
systemd-sysvcompat-251.3-1  systemsettings-5.25.3-1  telegram-desktop-bin-dev-4.0.2-1
threadweaver-5.96.0-1  tracker3-3.3.2-1  upower-0.99.20-1  ventoy-bin-1.0.78-1
visual-studio-code-bin-1.69.2-1  vokoscreen-3.3.0-1  vulkan-headers-1:1.3.221-1
vulkan-icd-loader-1.3.221-1  vulkan-intel-22.1.3-1  vulkan-mesa-layers-22.1.3-1
vulkan-radeon-22.1.3-1  vulkan-swrast-22.1.3-1  wayland-1.21.0-1  webkit2gtk-2.36.4-2
woff2-1.0.2-4  xdg-desktop-portal-kde-5.25.3-1  xf86-input-wacom-1.1.0-1
xorg-fonts-encodings-1.0.6-1  xorg-server-21.1.4-1  xorg-server-common-21.1.4-1
xorg-xmessage-1.0.6-1  xorg-xmodmap-1.0.11-1  xorg-xwayland-22.1.3-1  yakuake-22.04.3-1
zxing-cpp-1.4.0-1

Total Download Size:      0.58 MiB
Total Installed Size:  5895.73 MiB
Net Upgrade Size:       212.96 MiB

:: Proceed with installation? [Y/n] y
:: Retrieving packages...
ntfsprogs-ntfs3-2022.5.17-4-x86_64    597.1 KiB   132 KiB/s 00:05 [------------------------------------] 100%
(400/400) checking keys in keyring                                 [------------------------------------] 100%
(400/400) checking package integrity                               [------------------------------------] 100%
(400/400) loading package files                                    [------------------------------------] 100%
(400/400) checking for file conflicts                              [------------------------------------] 100%
error: failed to commit transaction (conflicting files)
python-lxml: /usr/lib/python3.10/site-packages/lxml/ElementInclude.py exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/__init__.py exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/__pycache__/ElementInclude.cpython-310.pyc exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/__pycache__/__init__.cpython-310.pyc exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/__pycache__/_elementpath.cpython-310.pyc exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/__pycache__/builder.cpython-310.pyc exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/__pycache__/cssselect.cpython-310.pyc exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/__pycache__/doctestcompare.cpython-310.pyc exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/__pycache__/pyclasslookup.cpython-310.pyc exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/__pycache__/sax.cpython-310.pyc exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/__pycache__/usedoctest.cpython-310.pyc exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/_elementpath.cpython-310-x86_64-linux-gnu.so exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/_elementpath.py exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/builder.cpython-310-x86_64-linux-gnu.so exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/builder.py exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/cssselect.py exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/doctestcompare.py exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/etree.cpython-310-x86_64-linux-gnu.so exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/etree.h exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/etree_api.h exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/ElementSoup.py exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/__init__.py exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/__pycache__/ElementSoup.cpython-310.pyc exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/__pycache__/__init__.cpython-310.pyc exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/__pycache__/_diffcommand.cpython-310.pyc exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/__pycache__/_html5builder.cpython-310.pyc exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/__pycache__/_setmixin.cpython-310.pyc exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/__pycache__/builder.cpython-310.pyc exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/__pycache__/clean.cpython-310.pyc exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/__pycache__/defs.cpython-310.pyc exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/__pycache__/diff.cpython-310.pyc exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/__pycache__/formfill.cpython-310.pyc exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/__pycache__/html5parser.cpython-310.pyc exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/__pycache__/soupparser.cpython-310.pyc exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/__pycache__/usedoctest.cpython-310.pyc exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/_diffcommand.py exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/_html5builder.py exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/_setmixin.py exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/builder.py exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/clean.cpython-310-x86_64-linux-gnu.so exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/clean.py exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/defs.py exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/diff.cpython-310-x86_64-linux-gnu.so exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/diff.py exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/formfill.py exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/html5parser.py exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/soupparser.py exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/html/usedoctest.py exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/includes/__init__.pxd exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/includes/__init__.py exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/includes/__pycache__/__init__.cpython-310.pyc exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/includes/c14n.pxd exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/includes/config.pxd exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/includes/dtdvalid.pxd exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/includes/etree_defs.h exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/includes/etreepublic.pxd exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/includes/htmlparser.pxd exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/includes/lxml-version.h exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/includes/relaxng.pxd exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/includes/schematron.pxd exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/includes/tree.pxd exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/includes/uri.pxd exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/includes/xinclude.pxd exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/includes/xmlerror.pxd exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/includes/xmlparser.pxd exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/includes/xmlschema.pxd exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/includes/xpath.pxd exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/includes/xslt.pxd exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/isoschematron/__init__.py exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/isoschematron/__pycache__/__init__.cpython-310.pyc exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/isoschematron/resources/rng/iso-schematron.rng exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/isoschematron/resources/xsl/RNG2Schtrn.xsl exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/isoschematron/resources/xsl/XSD2Schtrn.xsl exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_abstract_expand.xsl exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_dsdl_include.xsl exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_schematron_message.xsl exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_schematron_skeleton_for_xslt1.xsl exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_svrl_for_xslt1.xsl exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/readme.txt exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/lxml.etree.h exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/lxml.etree_api.h exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/objectify.cpython-310-x86_64-linux-gnu.so exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/pyclasslookup.py exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/sax.cpython-310-x86_64-linux-gnu.so exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/sax.py exists in filesystem
python-lxml: /usr/lib/python3.10/site-packages/lxml/usedoctest.py exists in filesystem
python-platformdirs: /usr/lib/python3.10/site-packages/platformdirs/__init__.py exists in filesystem
python-platformdirs: /usr/lib/python3.10/site-packages/platformdirs/__main__.py exists in filesystem
python-platformdirs: /usr/lib/python3.10/site-packages/platformdirs/__pycache__/__init__.cpython-310.pyc exists in filesystem
python-platformdirs: /usr/lib/python3.10/site-packages/platformdirs/__pycache__/__main__.cpython-310.pyc exists in filesystem
python-platformdirs: /usr/lib/python3.10/site-packages/platformdirs/__pycache__/android.cpython-310.pyc existsin filesystem
python-platformdirs: /usr/lib/python3.10/site-packages/platformdirs/__pycache__/api.cpython-310.pyc exists in filesystem
python-platformdirs: /usr/lib/python3.10/site-packages/platformdirs/__pycache__/macos.cpython-310.pyc exists in filesystem
python-platformdirs: /usr/lib/python3.10/site-packages/platformdirs/__pycache__/unix.cpython-310.pyc exists infilesystem
python-platformdirs: /usr/lib/python3.10/site-packages/platformdirs/__pycache__/version.cpython-310.pyc existsin filesystem
python-platformdirs: /usr/lib/python3.10/site-packages/platformdirs/__pycache__/windows.cpython-310.pyc existsin filesystem
python-platformdirs: /usr/lib/python3.10/site-packages/platformdirs/android.py exists in filesystem
python-platformdirs: /usr/lib/python3.10/site-packages/platformdirs/api.py exists in filesystem
python-platformdirs: /usr/lib/python3.10/site-packages/platformdirs/macos.py exists in filesystem
python-platformdirs: /usr/lib/python3.10/site-packages/platformdirs/py.typed exists in filesystem
python-platformdirs: /usr/lib/python3.10/site-packages/platformdirs/unix.py exists in filesystem
python-platformdirs: /usr/lib/python3.10/site-packages/platformdirs/version.py exists in filesystem
python-platformdirs: /usr/lib/python3.10/site-packages/platformdirs/windows.py exists in filesystem
Errors occurred, no packages were upgraded.
Press enter to exit

You could do a brute-force :blush:

sudo pacman -Syu --overwrite '*'

Or follow

2 Likes

:notes: "show ho raha hai!" :notes:

Said the proponent of the "Wake 'n Bake" philosophy...

2 Likes

Thank You Bro

1 Like

Bro, please read.

:bro:

3 Likes

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.